Bug 108592 - Gaim crashes after clicking at the buddylist
Gaim crashes after clicking at the buddylist
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gaim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 09:42 EST by Need Real Name
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 03:15:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-30 09:42:21 EST
Description of problem:
gaim shows some people in the buddylist(ICQ) twice and it crashes after clicking
at the list it crashes.

Version-Release number of selected component (if applicable):
gaim-0.71-2

How reproducible:
alwasy

Steps to Reproduce:
1.start it
2.connect to icq server
3.click on the list
    
Actual results:
crash

Additional info:

i have installed gaim-debuginfo an gdb had this output:
_________________________________________________________________________
(gdb) file /usr/bin/gaim
Reading symbols from /usr/bin/gaim...(no debugging symbols found)...
loading separate debug info from '/usr/lib/debug//usr/bin//gaim.debug'
Reading symbols from /usr/lib/debug//usr/bin//gaim.debug...done.
done.
(gdb) run
Starting program: /usr/bin/gaim
[New Thread 1081795232 (LWP 4569)]
 
Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 1081795232 (LWP 4569)]
gaim_gtk_blist_tooltip_timeout (tv=0x82ef4f0) at gtkblist.c:983
983             if(!GAIM_BLIST_NODE_IS_CONTACT(node) &&
!GAIM_BLIST_NODE_IS_BUDDY(node)
___________________________________________________________________________
Comment 1 Warren Togami 2004-03-17 03:15:29 EST
Quite sure this was fixed a long time ago in rawhide.  Open a new bug
if you run into similar problems.

Note You need to log in before you can comment on or make changes to this bug.